@charset "UTF-8";
/*======================== 
common
========================*/
:root{
    --primary-white: #FDFDFD;
    --primary-black: #000000;
    --primary-beige: #F8F7F5;
    --primary-gray:#545454;
    --primary-blue: #4a6aae;
    --contentWidth: 81.5%;
}

html{
    font-size: 62.5%;
}

body{
    font-family:
        'Noto Serif JP',
        Arial,
        sans-serif;
    font-style: normal;
    color: var(--primary-black);
    background-color: var(--primary-white);
    line-height: 1.5;
    letter-spacing: 0.1em;
    font-size: 1.4rem;
    font-weight: 400;
    background-attachment: fixed;
    background-size: contain;
    margin: 0;
}

img{
    max-width: 100%;
    height: auto;
}

.yajirushi{
    width: 8px;
    margin: 0 0 5px 15px;
}

span{
    color: var(--primary-black);
    display: block;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.5;
    letter-spacing: 0.3em;
}

p{
    margin: 0;
    padding: 0;
}

a{
    text-decoration: none;
    color: inherit;
}

/* common pc */
@media screen and (min-width: 769px){
    span{
        font-size: 1.8rem;
    }

    .yajirushi{
        margin-bottom: 9px;
    }

    .btn__1{
        padding: 13px 50px;
    }

    .btn__2{
        padding: 10px 65px;
        font-size: 1.8rem;
    }
}

/* ==============================================
header
=================================================*/
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 0;
    background-color: var(--primary-white);
    position: fixed;
    width: 100%;
    z-index: 100;
}

.header__topic,
.nav__topic{
    width: 89px;
    height: 26px;
    margin-left: 24px;
}

@media screen and (min-width:500px) {
    .header__topic{
        width: 150px;
        margin-bottom: 20px;
    }
}

.nav_pc{
    display: none;
}

.header__btn{
    margin-right: 24px;
    margin-left: 17px;
    margin-bottom: 13px;
    width: 24px;
    height: 15px;
}

/* .nav初期表示 */
.nav{
    background-color: rgba(235, 235, 235, 0.95);
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    z-index: 100;
    transform: translateX(-100%);
    transition: transform 0.4s;
}

.nav__header{
    margin-top: 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.freedial{
    display: none;
}

.telbtn{
    width: 36px;
    height: 36px;
}

.telbtn:hover{
    opacity: 0.8;
    transition: 0.3s;
}

.reservation{
    width: 83px;
    height: 36px;
    margin-left: 6px;
}

.reservation:hover{
    opacity: 0.8;
    transition: 0.3s;
}

.nav__btn{
    margin-right: 26px;
    width: 20px;
}

.nav__list{
    margin:40px 0 0 32px;
}

.nav__home{
    width: 15px;
    height: 15px;
}

.nav__name{
    color: var(--primary-blue);
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 0.3em;
    margin-top: 45px;
}

.nav__item{
    font-size: 1.5rem;
    margin-top: 15px;
}

/* .nav.active表示 */
.nav.active{
    transform: translateX(0);
}

@media screen and (min-width: 1000px){

    .header__topic{
        width: 180px;
        margin-right: -50px;
        margin-bottom: -1px;
    }

    .company__rogo{
        margin-top: -10px;
        width: 140px;
    }

    .header{
        padding: 10px 0;
        display: flex;
        justify-content: space-between;
    }

    .nav_pc{
        display: flex;
        font-size: 1.2rem;
        gap: clamp(20px, 1vw, 50px);
        justify-content: flex-end;
    }

    .nav_pc__item:hover{
        opacity: 0.6;
        transition: 0.3s;
        color: var(--primary-darkBeige);
    }
    
    .nav_pc__item img{
        width: 5px;
        margin:0 5px 6px;
    }

    .set{
        display: flex;
        align-items: center;
    }

    .freedial{
        display: flex;
        width: 190px;;
        height: 34px;
        margin-right:10px;
    }

    .telbtn{
        display: none;
    }

    .reservation{
        width: 140px;
        height: 56px;
        margin-right: 19px;
    }

    /* ハンバーガーメニュー */

    .header__btn{
        display: none;
    }

    .nav__topic{
        width: 180px;
        margin-top: -15px;
    }

    .nav__btn{
        width: 53px;
        height: 32px;
        margin-right: 40px;
        margin-top: 13px;
    }

    .nav__list{
        display: flex;
        margin-left: 70px;
        margin-top: 80px;
    }

    .nav__home{
        width: 22px;
        height: 22px;
        margin-top: 10px;
    }

    .nav__about{
        margin-left: 100px;
    }

    .nav__topics{
        margin-left: 100px;
    }

    .nav__menu{
        margin-left: 100px;
    }

    .nav__name{
        font-size: 1.8rem;
        margin-top: 0px;
    }

    .nav__item{
        font-size: 2rem;
    }

}


@media screen and (min-width: 1090px){
    .nav_pc{
        font-size: 1.4rem;
        gap: clamp(20px, 2vw, 50px);
    }
    
    .nav_pc__item img{
        width: 6px;
        margin:0 5px 6px;
    }
}



/* header pc */

@media screen and (min-width: 1385px){

    .company__rogo{
        width: 170px;
        margin-top: -16px;
    }

    .nav_pc{
        font-size: 1.6rem;
        gap: 49px;
    }
    
    .nav_pc__item img{
        width: 6px;
        margin:0 8px 6px;
    }

    .freedial{
        width: 234px;;
        height: 42px;
        margin-right:20px;
    }

    .reservation{
        width: 170px;
        height: 67px;
    }
}

/* ========================================================================
main sp
===========================================================================*/
.main{
    padding: 115px 0 0px;
}

.Caption{
    text-align: center;
    font-size: 2.4rem;
    letter-spacing: 0.26em;
    line-height: 1;
    color: var(--primary-blue);
}

.Caption span{
    color: var(--primary-black);
    font-size: 1.2rem;
    letter-spacing: 0.25em;
    line-height: 0.5;
    margin-top: 10px;
}

.contest_div{
    background-color:#f7f7f7;
    padding: 55px 0;
    margin-top: 55px;
}

.mainCaption{
    font-size: 1.8rem;
    letter-spacing: 0.17em;
    line-height: 1.5;
    text-align: center;
    margin: 0 5%;
}

.subCaption{
    font-size: 1.4rem;
    margin: 55px 5% 0;
    letter-spacing: 0.12em;
    line-height: 1.5;
}

.img_right{
    width:80% ;
    margin-left: 20%;
    margin-top: 55px;
}

.img_center{
    margin: 55px 0 0;
    padding: 0 13%;
}

/* =============================================
main タブレット
================================================*/
@media screen and (min-width:769px){

.main{
    padding: 180px 0 0px;
}

.Caption{
    text-align: center;
    font-size: 4.8rem;
    letter-spacing: 0.26em;
    line-height: 1;
    color: var(--primary-blue);
}

.Caption span{
    color: var(--primary-black);
    font-size: 1.8rem;
    letter-spacing: 0.25em;
    margin-top: 10px;
}

.contest_div{
    background-color:#f7f7f7;
    padding: 85px 0;
    margin-top: 100px;
}

.mainCaption{
    font-size: 3.6rem;
}

.subCaption{
    font-size: 1.8rem;
    margin: 100px 5% 0;
}

.img_right{
    width:100% ;
    margin-left: 0%;
    margin-top: 55px;
    padding: 0 13%;
}

.img_center{
    margin: 55px 0 0;
    padding: 0 13%;
}
}

/* =====================================================
作品 sp
========================================================*/
.photo_contest_in{
    background-color: var(--primary-white);
    margin-top: 71px;
}

.pc_title{
    text-align: center;
    font-size: 2rem;
    letter-spacing: 0.12em;
    line-height: 1;
    margin-bottom: 63px;
}

.bumon{
    text-align: center;
    font-size: 1.8rem;
    letter-spacing: 0.17em;
}

.bumon span{
    display: inline-block;
    font-size: 1.4rem;
}

.bumon::after{
    content: "";
    height: 1px;
    width: 68%;
    background-color:var(--primary-gray);
    display: block;
    margin-left: 16%;
    margin-top: 10px;
    margin-bottom: 15px;
}

.ps_sakuhin{
    padding: 0 16%;
    cursor: zoom-in;
    transition: opacity 0.3s, transform 0.3s;
}

.ps_sakuhin:hover{
    opacity: 0.7;
    transform: scale(1.02);
}

.title{
    text-align: center;
    font-size: 1.4rem;
    letter-spacing: 0.12em;
    line-height: 1.45;
    margin-bottom: 40px;
    margin-top: 13px;
}

.title span{
    font-size: 1.2rem;
    letter-spacing: 0.1em;
}

.p_underline{
    margin-top: 120px;
    text-align: center;
    font-size: 1.8rem;
    letter-spacing: 0.17em;
}

.p_underline::after{
    content: "";
    height: 1px;
    width: 68%;
    background-color:var(--primary-gray);
    display: block;
    margin-left: 16%;
    margin-top: 10px;
    margin-bottom: 15px;
}

.contest_wrap:last-of-type{
    padding-bottom: 60px;
}

/* =====================================================
作品 タブレット
========================================================*/
@media screen and (min-width:769px){
.photo_contest_in{
    margin-top: 100px;
}

.pc_title{
    text-align: center;
    font-size: 3.6rem;
    margin-bottom: 63px;
}

.bumon{
    text-align: center;
    font-size: 2rem;
    letter-spacing: 0.17em;
}

.ps_sakuhin{
    max-width: 550px;
    padding: 0;
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.title{
    text-align: center;
    font-size: 1.8rem;
    letter-spacing: 0.12em;
    line-height: 1.45;
    margin-bottom: 70px;
    margin-top: 13px;
}

.title span{
    font-size: 1.4rem;
    letter-spacing: 0.1em;
}
}

/* =======================================================
作品　pc
==========================================================*/
@media screen and (min-width:1024px) {
.contest_flex{
    display: flex;
    padding: 0 10%;
    gap: 50px;
}

.bumon::after{
    content: "";
    height: 1px;
    width: 100%;
    background-color:var(--primary-gray);
    display: block;
    margin-left: 0%;
    margin-top: 10px;
    margin-bottom: 28px;
}

.contest_wrap{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding: 0 10% 0;
    gap: 50px;
}

.title{
    margin-bottom: 0;
}

.p_underline{
    font-size: 2rem;
}

.p_underline::after{
    width: 30%;
    margin-left: 35%;
    margin-bottom: 28px;
}
}

/* ==========================================
コンタクト sp
=============================================*/

.access__background{
    padding: 16px 38px 35px;
    margin: 45px 0 0;
    padding: 30px 20px 40px;
    background-color: #fff;
}

.access__content{
    margin-top: 40px;
}

.access__item{
    margin-top: 24px;
}

.access__about{
    color: #4a6aae;
    font-weight: 500;
    width: 90px;
    height: 36px;
    border: 1px solid;
    text-align: center;
    line-height: 2.3;
}

.access__txt{
    margin-top: 10px;
}

.map{
    width: 100%;
    height: 200px;
    justify-content: center;
    padding-bottom: 70px;
}
.contact{
    background-image: url(../img/backgraund.jpg);
    padding: 65px 5% 50px;
}

.contact_p{
    margin-bottom: 60px;
}

.web_btn img{
    display: block;
    width: 80%;
    margin: 0 auto;
    max-width: 400px;
}

.web_btn img:hover{
    opacity: 0.8;
    transition: 0.3s;
}

.b{
    text-align: center;
}

.usuta_fax{
    font-size: 1.4rem;
    margin-top: 18px;
}

.tel_flex{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.freedialimg{
    max-width: 300px;
    margin-top: 31px;
}

.mailpng{
    width: 170px;
}

/* ==========================================
コンタクト タブレット
=============================================*/

@media screen and (min-width: 769px){


    .access__div{
        display: flex;
        flex-direction: column;
        margin-bottom: 0px;
    }

    .access__background_div{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 0px;
    }

    .access__background{
        margin: 50px 0 0;
        padding: 40px;
        max-width: 900px;
    }

    .access__img{
        width: 290px;
        height: 197px;
    }

    .access__flex{
        display: flex;
    }

    .access__content{
        margin-left: 20px;
        font-size: 1.8rem;
        margin-top: -20px;
    }

    .access__about{
        width: 100px;
        height: 40px;
        border: 1px solid;
        text-align: center;
        line-height: 2;
    }

    .map{
        display: none;
    }

    .contact{
    padding: 130px 5% 88px;
    }

    .contact_p{
        font-size: 1.8rem;
        margin: 85px 0 40px;
    }

    .web_btn{
        display: block;
        max-width: 500px;
        margin: 0 auto;
    }

    .freedialimg{
        max-width: 500px;
        margin-top: 45px;
    }

    .usuta_fax{
        font-size: 1.8rem;
        margin-top: 50px;
    }

    .mailpng{
        width: 230px;
        margin-top: 10px;
    }
}

@media screen and (min-width:1591px){
    .contact_p{
        text-align: center;
    }
}

/* ==========================================
コンタクトpc
=============================================*/
@media screen and (min-width: 1300px){

    .access__background{
        padding: 56px 46px;
        max-width: 1350px;
    }

    .access__img{
        width: 446px;
        height: 300px;
    }

    .access__content{
        margin-left: 64px;
    }
}

/* ===========================================
other menu
=============================================*/
.other_menu{
    background-color: var(--primary-white);
    margin: 32px 18px;
    font-size: 14px;
    letter-spacing: 0.12em;
    grid-template-columns: repeat(2,auto);
    display: grid;
    padding: 20px 0px 30px 15px;
}

.other_menu img{
    width: 8px;
    margin:0 5px 4px 10px;
}

.other_menu a{
    margin-top: 10px;
}

.other_menu :hover{
    color: var(--primary-darkBeige);
    transition: 0.3s;
    opacity: 0.6;
}

/*===============================================
 othermenu pc
================================================= */
@media screen and (min-width: 769px){
    .other_menu{
        background-color: var(--primary-white);
        margin: 80px 100px 0; 
        font-size: 1.8rem;
        letter-spacing: 0.12em;
        padding: 20px 0px 30px 35px;
        grid-template-columns: repeat(3,auto);
    }
    .other_menu img{
        width: 8px;
        margin:0 5px 8px 10px;
    }
}

@media screen and (min-width:1000px){
    .other_menu{
        display: grid;
        grid-template-columns: repeat(5,auto);
    }
}

@media screen and (min-width: 1250px){
    .other_menu{
        margin: 94px 100px;
        font-size: 1.8rem;
        padding: 27px 100px 50px;
    }

    .other_menu a{
        margin-top: 33px;
    }
}


/* ===========================================
footer
=============================================== */
.footer{
    font-size: 1rem;
    text-align: center;
    padding-bottom: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
    background-color: var(--primary-white);
}

.footer__group{
    display: flex;
    gap: 15px;
}

.footer__item{
    width: 20px;
    height: 20px;
    margin-top: 20px;
}

.footer__item:hover{
    opacity: 0.6;
    transition: 0.3s;
}

.copy{
    margin-top: 25px;
}

/* =============================================
footer_pc 
================================================*/
@media screen and (min-width: 769px){
    .footer{
        padding: 0 60px 60px;
    }

    .footer__group{
        gap: 25px;
    }

    .footer__item{
        width: 35px;
    }

    .footer__item:last-of-type{
        margin-top: 24px;
    }

    .copy{
        font-size: 1.6rem;
        margin-top: 55px;
        white-space: nowrap;
    }
}

/* =========================
   lightbox
========================= */
.lightbox{
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 9999;
}

.lightbox.active{
    opacity: 1;
    visibility: visible;
}

.lightbox img{
    max-width: 90%;
    max-height: 90%;
}
